support@netputing.com
10
MAY
2010

Meklort testing 10.6.3 DVD + 10.6.4 Status

Meklort just finished testing both the 10.6.3 dvd and updating to 10.6.4. Everything looks good for users of NBI / NBBM. To use the 10.6.3 DVD you *must* use NBI 0.8.4 RC1 or later. If you do, it will install without issues. The 10.6.4 update also applies without any issues...